/*
STYLE ADDON

includes styling for pages not found on colormag: courses, schools, profiles, images in profiles, etc.


KEY COLOR: 

blue #289dcc 

oange: F87217

other orange: #FFA500  

Hoover Over Color: F87217 (orange)

for any widget stuff: colormag stylesheet is relevant

*/
/* LLMDir*/
body,p {
	border: 0;
	font: inherit;
	font-size: 12pt;
font-family: Arial,Verdana,Tahoma,sans-serif;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	color: #444444;
}

h1 { font-size: 40px; line-height: 1.2; color: #34495e;}
h2 { font-size: 32px; line-height: 1.2; }
h3 { font-size: 34px; line-height: 1.2; color: #FFA500}
h4 { font-size: 30px; line-height: 1.2; }
h5 { font-size: 26px; line-height: 1.2; }
h6 { font-size: 22px; line-height: 1.2; }



/* Remove margins and padding from the list, and add a black background color */
ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

/* Float the list items side by side */
ul.topnav li {float: left;}


/* Style the links inside the list items */

ul.topnav li.first {
	margin-left: 80px;
}


ul.topnav li a {
    display: inline-block;
	margin: 0px 0px 0px 15px;
	font-family: Arial,Verdana,Tahoma,sans-serif;
    color: #ffffff;
    text-align: center;
    padding: 12px 14px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 15px;
	font-weight: bold;
}






/* Change background color of links on hover */
ul.topnav li a:hover {background-color: #289dcc;}

/* Hide the list item that contains the link that should open and close the topnav on small screens */
ul.topnav li.icon {display: none;}


/* When the screen is less than 680 pixels wide, hide all list items, except for the first one ("Home"). Show the list item that contains the link to open and close the topnav (li.icon) */
@media screen and (max-width:680px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens */
@media screen and (max-width:680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}




@media screen and (max-width: 979px){	

	#site-navigation {
		position: relative !important;
	}
	
	.main-small-navigation .menu-primary-container, .main-small-navigation .nav-menu {
		border-bottom: solid 10px #000;
	}

}
@media screen and (max-width: 480px){	

	#site-navigation {
		position: relative !important;
	}
	
	.main-small-navigation .menu-primary-container, .main-small-navigation .nav-menu {
		border-bottom: solid 10px #000;
	}

}
media screen and (max-width: 380px){	

 .menu-toggle {
      display: block;
      float: left;
   }
   .main-navigation ul {
      display: none;
   }
  
}



div.listing_box {
	background-color: #F8F8F8;
	border-color: #E8E8E8;
 	border-style: solid;
	border-width: 0.5px;
	margin: 3px 1px 15px 1px;
	padding: 10px 20px 14px 10px;	
	font-family: Arial,Verdana,Tahoma,sans-serif;
	font-size: 12pt;
#	color: #505050 ;
	}
	
div.listing_box  h3{
	font-family: Arial,Verdana,Tahoma,sans-serif;
	font-size: 18pt;
	margin: 0px 0px 0px 0px;
	color: #5d6d7e;
#	color: #001d59;
#	color: #289dcc;
	display: inline;
	}	
	
div.listing_box  h4{
	font-family: Arial,Verdana,Tahoma,sans-serif;
	font-size: 13pt;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
	display: inline;
#	color: #FFA500;
	}	
div.listing_box  h5{
	font-family: Arial,Verdana,Tahoma,sans-serif;
	font-size: 13pt;
	margin: 0px 0px 0px 0px;
	display: inline;
	color: #28b463;
	
#	color: #FFA500;
	}	

div.listing_box a:link {color: #34495e; display: block; font-family: Arial,Verdana,Tahoma,sans-serif; font-weight: bold; text-decoration: none; }
div.listing_box a:hover {color: #34495e; font-family: Arial,Verdana,Tahoma,sans-serif; font-weight: bold; text-decoration: underline; }
div.listing_box a:visited {color: #34495e;display: block; font-family: Arial,Verdana,Tahoma,sans-serif; font-weight: bold; text-decoration: none; }
div.listing_box a:active {color: #34495e; font-family: Arial,Verdana,Tahoma,sans-serif; font-weight: bold; text-decoration: underline; }


div.pager_links {
		font-size: 10t;
		font-family: Arial,Verdana,Tahoma,sans-serif;
		margin: 10px 0px 30px 0px;
}



/* PROFILE PAGES*/


img.profilelogo1 {
	vertical-align: top;
	padding: 0px 10px 18px 1px;
	max-height: 95px;
	max-width: 468px;	
	}
	
div.profile_page {

}

div.profile_page a:link {
 color: #34495e; font-weight: bold; text-decoration: none; 
}





div.profile_page h2 {
#	color: #34495e;
	font-size: 18pt;
#	margin: 3px 2px 5px 10px;

		
}

div.profile_page p {
margin: 8px 1px 8px 0px;
#	margin: 3px;
	padding: 0;

}

	



div.profile_box  {
	font-size: 13pt;
	border-color: #E8E8E8;
	background-color: #F8F8F8;
	color: #34495e;
 	border-style: solid;
	border-width: 0.5px;
	display: block;
	margin: 10px 3px 10px 0px;
	padding: 3px 1px 5px 1px;	
	font-family: Arial,Verdana,Tahoma,sans-serif;
	max-width: 100%;
#	background-color: #F8F8F8;

	
#	border-color: #E8E8E8;
#	border-color: #34495e;
	
		}

div.profile_box p {
	margin: 0px 0px 10px;
	padding-left: 0px;
	

	
}
div.profile_box h4 {
#	color: #34495e;
	font-size: 14pt;
	margin: 3px 2px 5px 10px;

		
}

div.profile_box dl { color: #34495e; font-size: 13pt; margin-bottom: 0px;  border: 0px solid #000; margin: 5px; width: 100%; overflow: hidden; }
div.profile_box dt { color: #34495e; font-size: 13pt; margin-bottom: 0px; float: left; clear: left; width: 210px; padding: 3px 20px 1px 2px; text-align: left; }
div.profile_box dd { font-size: 13pt; margin-bottom: 0px; color: #333333; white-space: wrap; padding: 3px 2px 1px 2px; overflow: hidden; text-overflow: ellipsis; }

div.profile_contact_box {
	margin: 35px 3px 35px 0px;
	width: 99%px;
	background-color: #2D5172;
	font-family: Arial,Verdana,Tahoma,sans-serif;
	font-size: 13pt;
	color: #ffffff;
	font-weight: normal;
	padding-top: 13px;
	padding-bottom: 15px;
	padding-left: 5px;	
}

div.profile_contact_box p {
	margin: 0px 0px 10px;
	padding-left: 0px
}


div.profile_contact_box h4 {
	font-size: 13pt;
	color: #ffffff;
	font-weight: normal;
	display: inline;
}

div.profile_contact_box h5 {
	font-size: 13pt;
	font-weight: normal;
	display: inline;
}
div.profile_contact_box a:link {color: #ffffff; font-weight: normal; text-decoration: underline; }

div.profile_contact_box a:visited {color: #ffffff; font-weight: normal; text-decoration: underline; }

div.profile_contact_box a:hover {color: #ffffff; font-weight: normal; text-decoration: none; }

div.profile_contact_box a:active {color: #ffffff; font-weight: normal; text-decoration: none; }

img.profile_logo {
	float: left;
#	padding: 0px 0px 7px 7px;
	max-width: 380px;
	max-height: 100px;	
	
}

img.profimg_right {
	float: right;
	padding: 0px 0px 7px 7px;
	max-width: 380px;
	max-height: 450px;
}

img.profimg_left {
	float: left;
	padding: 0px 7px 10px 0px;
	max-width: 280px;
	max-height: 350px;
}



img.flag_sm {
	float: left;
	margin: 0px;
	padding-left: 0px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	border: 0px;	
	max-height: 24px;
}
.copyright-text-footer {
color: #289dcc;	

	
}



